For VDF16.1 the C++ runtime is VC++ 2008. I don't know if it is unique to my install, but I have a vcredist_x86.exe in my VDF16.1 bin folder that should hold the correct files for the MS VC++ runtime library.

edit: Please note that CR XI might depend on another VC++ runtime. So a refresh/repair of all installed VC++ runtimes is advisable.

--
Wil